@charset"utf-8";

:root {
	--themeColor: #0060df;
	--auxiliaryColor: #00aaff;
}

html,
body,
header,
section,
aside,
footer,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
blockquote {
	margin: 0px;
	padding: 0px;
}

html,
body {
	font-family: "Microsoft YaHei", Arial, "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
	color: #252525;
}

body.hide {
	overflow: hidden;
}

html.gray {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}

i {
	font-style: normal;
}

a {
	display: block;
	text-decoration: none;
}

img {
	display: block;
	font-size: 12px;
	border: none;
}

ul,
ol,
li {
	list-style: none;
}

input,
button,
textarea,
select {
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	outline: 0px;
	border: 0px;
	background-color: #fff;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-family: "Microsoft YaHei", Arial, "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
}

input,
textarea,
select {
	border: 1px solid #E5E5E5;
}

input:disabled,
select:disabled {
	cursor: not-allowed !important;
	color: #000000 !important;
	background: #F8F8F8 !important;
}

button:disabled {
	cursor: not-allowed !important;
	opacity: .6 !important;
}

button.getValicode:disabled {
	color: #FABB28 !important;
	background: #FFFAEE !important;
}

/* 加载禁用 */
.loadMore:disabled {
	background: #f8f8f8 !important;
}

/* 设置滚动条样式 */
::-webkit-scrollbar {
	width: 10px;
}

/* 滚动槽 */
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
	background: #bbbbbb;
}

.lt {
	float: left;
}

.rt {
	float: right;
}

.clear::after {
	content: "";
	display: block;
	clear: both;
}

.flexbox {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}

.webkitBox {
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.oneLineEllipsis {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.ellipsis {
	text-overflow: ellipsis;
	overflow: hidden;
}

.pcHide {
	display: none;
}

/* 容器 */
.container {
	width: 1200px;
	margin: 0 auto;
}

.contentBox {
	width: 100%;
	padding: 60px 0 0;
	box-sizing: border-box;
	background: #F6F6F8;
}

/* 顶部菜单 */
.nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: #ffffff;
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.08);
	z-index: 1000;
}

.logo{
	width: auto;
	height: 48px;
}

/* 复写 */
.nav .container {
	justify-content: space-between;
}

.navBarMenuLink {
	position: relative;
	margin-right: 48px;
	font-size: 16px;
	color: #252525;
}

.navBarMenuLink.active::after {
	content: "";
	position: absolute;
	bottom: -18px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 32px;
	height: 4px;
	background: linear-gradient(270deg, var(--auxiliaryColor), var(--themeColor));
}

.navBarMenuLink.active,
.navBarMenuLink:hover {
	color: var(--themeColor);
	font-weight: bold;
}

.footer{
	
}
.copyright {
    padding: 28px 0px;
    font-size: 12px;
    text-align: center;
    color: #868585;
    background-color: #0C2238;
}
.copyright i {
    margin: 0 10px;
    font-style: normal;
}
.copyright a {
    color: #868585;
}
.footerIcon{
	width: 12px;
	height: 12px;
	margin-right: 4px;
}

@media screen and (max-width: 750px) {
	* {
		-webkit-tap-highlight-color: transparent !important;
	}
	body {
		padding-bottom: calc(constant(safe-area-inset-bottom));
		padding-bottom: calc(env(safe-area-inset-bottom));
	}
	/* 设置滚动条的样式 */
	::-webkit-scrollbar {
		width: 0;
	}
	/* 滚动槽 */
	::-webkit-scrollbar-track {
		box-shadow: initial;
		border-radius: initial;
	}
	/* 滚动条滑块 */
	::-webkit-scrollbar-thumb {
		border-radius: initial;
		background: initial;
		box-shadow: initial;
	}
	
	.mHide{
		display: none;
	}
	.pcHide{
		display: block;
	}
	
	.container{
		width: 90%;
	}
	
	/* 菜单 */
	.nav{
		height: 1rem;
	}
	.logo {
	    height: 0.6rem;
	}
	.navBarMenuLink {
		margin-right: 0.4rem;
		font-size: 0.28rem;
	}
	.navBarMenuLink:last-child{
		margin-right: 0;
	}
	.navBarMenuLink.active::after {
	    bottom: -0.28rem;
	    width: 0.44rem;
	    height: 0.06rem;
	}
	.navBarMenuLink:hover {
	    color:#252525;
	    font-weight: normal;
	}
	
	.contentBox {
	    padding: 1rem 0 0;
	}
	
	.copyright {
	    padding: 0.4rem 5%;
	    font-size: 0.24rem;
	    flex-direction: column;
	    line-height: 0.24rem;
	    justify-content: flex-start;
	    align-items: flex-start;
	}
	.copyright i {
	    margin: 0 0;
		font-size: 0;
	}
}